.banner-section {
  background-image: url(../images/banner-2.png);
}

.nav-pills .nav-link {
  color:#333333;
}

.nav-pills .nav-link:hover {
  color:#F18897;
}

.nav-pills .nav-link.active {
  color:#ffffff; 
  background-color: #F18897;
}

.map_store-list {
  height:600px;
  overflow: auto;
  padding: 20px 0 20px 0;
}

.map_store-list li {
  margin-bottom: 15px;
  padding-left: calc(var(--bs-gutter-x) * .5);
  padding-right: calc(var(--bs-gutter-x) * .5);
  border-left: 4px solid transparent;
  cursor: pointer;
}

.map_store-list li.active {
  border-left: 4px solid #F18897;
}

.map_store-list h4 {
  margin-bottom: 10px;
  font-size: 18px;
}

.map_store-list p {
  font-size: 14px;
  line-height: 1.5em;
}

@media only screen and (max-width:768px) {
  .amap {
    display: none !important;
  }
  .map_store-list {
    height:auto;
    padding: 20px 0 20px 0;
  }
}

.store-list li {
  margin-bottom: 30px;
}

.store-list h4 {
  margin-bottom: 15px;
}

.map_store-list h4 a:hover,
.store-list h4 a:hover {
  color:#F18897;
}

.store-list p {
  line-height: 2em;
}

.map_info h5 {
  margin-bottom: 5px;
}

.map_info p {
  line-height: 1.8em;
}

.map_info p.more {
  text-align: right;
}

.map_info p a {
  color: #F18897;
}

.store-image img {
  border-radius: 10px;
}

.store-info {
  padding-bottom: 20px;
}

.store-info h4 {
  margin-bottom: 15px;
}

.store-info p {
  line-height: 2em;
}

.store-nav {
  padding: 15px 0;
  box-shadow: 0 0 2px #D5D5D6;
  border-radius: 10px;
  background-color: #ffffff;
}

.store-nav h4 {
  margin:0 20px;
}

.store-nav .nav {
  padding: 10px 0;
}

.store-nav .nav a {
	position: relative;
	color: #9b9b9b;
	cursor: pointer;
	font-size: 1.1em;
}

.store-nav .nav a.active {
	color: #F18897;
}

.store-nav .nav a.active:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 25%;
	width: 50%;
	height: 4px;
	border-radius: 2px;
	background-color: #F18897;
}

@media only screen and (max-width:768px) {
  .store-nav .nav a {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.store-nav .start,
.store-nav .end {
  padding-top: 30px;
}

.store-nav .start input {
  background-image: url('../images/start.png');
}

.store-nav .end input {
  background-image: url('../images/end.png');
}

.store-nav input {
  width: 80%;
  height: 35px;
  padding-left: 30px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #d5d5d6;
  background-repeat: no-repeat;
  background-position: 10px;
}

.store-nav .buttons {
  padding: 30px 0 0 0;
}